Subject: Introduction

From: [email-masked]
Date: Sun, 29 Jan 1995 17:59:14 -0500

Being new to the list and would like to introduce myself.

I have a bachelor degree in electrical engineering but have never 
worked as such. Instead I spend 10 years as a publisher and 
science writer in Bulgaria.  Now, located in Ottawa, Canada 
I maintain good relationship with the Canadian College of Natural 
Healing. It is a private vocational institution offering training 
in homeopathy, iridology, herbology and shiatsu (a massage 
technique).

Joining the list I expect to learn more about the traditional 
medicine, and communicate with people having non-traditional 
thinking. Also a few weeks ago, I received an English language 
manuscript by the most prominent herbologist in Bulgaria. 
Therefore I am trying to find out if publishing the book would be of any
interest in North America.

Any advice and comments are welcome.

Vasko Delev

--
*******  i-LINKS.The Business Connection  *******
Ottawa, Canada P:(613) 746-0377, F:(613) 746-9606
*************************************************